@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}
#desc-text-img-8 .bg {
	background-size: cover;
	background-position: center center;
	background-image: url('../images/17245/testiabga1a1.jpg');
}#benefits-3col-15 .bg-wrap {
    background-color: #f4f5f6;
}#chart-line-4col .bg-wrap {
    background: #f2f6fa;
}
.items-rounder{
    width: 20px; 
    height: 20px; 
    background: white; 
    border-radius: 10px; 
    border: 5px solid #F45F41; 
    position: absolute; 
    top: 12px;
}
.item_dot,
.item_dot_end {
	position: absolute;
	left: 0;
	top: 30px;
}

.item_dot:before {
	content: "";
	width: auto;
	height: 5px;
	border-right: 510px solid #F45F41;
	position: absolute;
	left: 0;
	top: 21px;
	z-index: 0;
}

.item_dot.dot2:before {
	content: "";
	width: auto;
	height: 5px;
	border-right: 510px solid #FEB42B;
	position: absolute;
	left: 0;
	top: 21px;
	z-index: 0;
}

@media(min-width: 767px) and (max-width: 1023px) {
	.item_dot:before,
	.item_dot.dot2:before {
		border-right-width: 280px;
	}
}

@media(min-width: 1024px) and (max-width: 1280px) {
	.item_dot:before,
	.item_dot.dot2:before {
		border-right-width: 420px;
	}
}

@media(max-width: 767px) {
	.item_dot:before {
		content: "";
		width: 5px;
		height: auto;
		border-right: 0 !important;
		border-bottom: 185px solid #F45F41;
		position: absolute;
		left: 20px;
		top: 21px;
		z-index: 0;
	}
	.item_dot.dot2:before {
		content: "";
		width: 5px;
		height: auto;
		border-right: 0 !important;
		border-bottom: 185px solid #FEB42B;
		position: absolute;
		left: 20px;
		top: 21px;
		z-index: 0;
	}
	.items-rounder {
		left: 12px;
	}
	#chart-line-4col .content-box {
		padding-left: 50px;
	}
	.item_dot,
	.item_dot_end {
		top: 15px;
	}
}#testimonial-carousel-3 .bg-wrap {
    background-color: #F4F5F6;
}
#testimonial-carousel-3 .blockquote::after{
    left: 20%;
}/*
#testimonial-single-carousel .bg {
    background-image: url(../images/bg-pattern-3-alt.png);
    background-repeat: repeat-x;
    background-position: top;
    background-size: 200px auto;
    opacity: 0.25;
}*/

#clients-carousel .bg-wrap {
	background: #f4f5f6;
}
#popup-form .bg-wrap {
	background: #009280;
}#tool-social-right {
	position: fixed;
	right: 130px;
	bottom: 100px;
	z-index: 1001190 !important;
}

.hidden {
	display: none !important;
}

#tool-social-right .rounded-circle {
	overflow: visible !important;
}

#tool-social-right .morestats,
#tool-social-right .btbg {
	-moz-transition: 0.1s 0.15s;
	-o-transition: 0.1s 0.15s;
	-webkit-transition: 0.15s;
	-webkit-transition-delay: 0.15s;
	-webkit-transition: 0.1s 0.15s;
	transition: 0.1s 0.15s;
}

#tool-social-right .salesdesk-widget-button-text::after {
	content: "";
	top: 9px;
	right: -7px;
	position: absolute;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid rgba(0, 0, 0, .5);
}#tool-back-to-top{
    position: fixed;
    right: 130px;
    bottom: 50px;
    z-index: 1001190 !important;
}
#subscribe-text-form-2 .bg-wrap {
    background: #ffffff;
}.tool-button-left{
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1001190 !important;
}
.tool-button-left a.btn{
    padding: 0px 20px 0px 0px; border: 0px;
}
.tool-button-left a.btn.btn-primary{
    background-color: rgb(239, 43, 43);
}
@media (max-width: 767px){
    .tool-button-left a.btn{
        padding: 0;
    }
}
/*.tool-button-left .btn-lg{
    padding: 0.8rem 1rem 0.8rem 3.5rem;
    font-size: 25px;
}
.tool-button-left .btn-lg span.call-mobile{
   padding: 0.8rem 1rem 0.8rem 3.5rem !important;
}
}*/